{{#if features.repositoryFiltering}}
          <div class="profile-repositories-filter">
            {{component form.searchField
              placeholder="Filter repositories"
              title="Filter repositories"
            }}
          </div>
        {{/if}}